Subject: Re: Job | Tech Support Remote Screening
From: Vipin Batham <[email-masked]>
To: [email-masked]
Date: Mon, 1 Feb 2021 19:37:50 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8378 Applicants

View All

Vipin Batham
I completed my MCA from Gurukul kangri Vishwavidyalaya in 2019 . I have 6 month work experience in IoT development. I also completed my computer hardware and networking certificate from GT computer hardware engineering college Kanpur. and I have a certificate of introduction Of IoT from NPTEL by the IIT Kharagpur.

Shortlist

Reject

Current Designation Desktop Support and web developer
Current Company Working As A Freelancer
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
MCA
Gurukula Kangri University (GKU)
B.Sc
Chhatrapati Shahu Ji Maharaj University (CSJMU)
Key Skills
computer hardware networking, java, c, html, wordpress, mysql, IOT, Raspberry pi

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem